<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>3011</id>
  <defaultcontrol>8</defaultcontrol>
  <allowoverlay>no</allowoverlay>
  <controls>
    <control>
      <type>image</type>
      <id>0</id>
      <width>1280</width>
      <height>720</height>
      <texture>black.png</texture>
      <colordiffuse>60ffffff</colordiffuse>
    </control>
    <control>
      <type>image</type>
      <id>0</id>
      <posX>280</posX>
      <posY>133</posY>
      <width>715</width>
      <height>529</height>
      <texture>dialog_background.png</texture>
      <animation effect="fade" time="150">WindowOpen</animation>
      <animation effect="fade" time="150">WindowClose</animation>
    </control>
    <control>
      <description>exit button</description>
      <type>button</type>
      <id>2</id>
      <posX>820</posX>
      <posY>157</posY>
      <width>117</width>
      <height>49</height>
      <textureFocus>exit_focus.png</textureFocus>
      <textureNoFocus>exit.png</textureNoFocus>
      <label>-</label>
      <ondown>6</ondown>
      <onup>34</onup>
    </control>
    <control>
      <description>Heading text label</description>
      <type>label</type>
      <id>4</id>
      <posX>373</posX>
      <posY>160</posY>
      <width>524</width>
      <label>11000</label>
      <font>font13</font>
      <shadowAngle>45</shadowAngle>
	  <shadowDistance>5</shadowDistance>
	  <shadowColor>70000000</shadowColor>
      <textcolor>ffffffff</textcolor>
    </control>
    <control>
      <description>Capture device text label</description>
      <type>label</type>
      <id>5</id>
      <posX>435</posX>
      <posY>222</posY>
      <width>426</width>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
    </control>
    <control>
      <description>Crop label top</description>
      <type>label</type>
      <id>6</id>
      <posX>515</posX>
      <posY>257</posY>
      <label>11001</label>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
    </control>
    <control>
      <description>Cropselect top</description>
      <type>spincontrol</type>
      <id>8</id>
      <posX>778</posX>
      <posY>261</posY>
      <onup>20</onup>
      <ondown>12</ondown>
      <onleft>2</onleft>
      <onright>2</onright>
      <textcolor>FFFFFFFF</textcolor>
      <align>right</align>
    </control>
    <control>
      <description>Crop label bottom</description>
      <type>label</type>
      <id>10</id>
      <posX>515</posX>
      <posY>290</posY>
      <label>11002</label>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
    </control>
    <control>
      <description>Cropselect bottom</description>
      <type>spincontrol</type>
      <id>12</id>
      <posX>778</posX>
      <posY>295</posY>
      <onup>8</onup>
      <ondown>16</ondown>
      <onleft>2</onleft>
      <onright>2</onright>
      <textcolor>FFFFFFFF</textcolor>
      <align>right</align>
    </control>
    <control>
      <description>Crop label left</description>
      <type>label</type>
      <id>14</id>
      <posX>515</posX>
      <posY>323</posY>
      <label>11003</label>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
    </control>
    <control>
      <description>Cropselect left</description>
      <type>spincontrol</type>
      <id>16</id>
      <posX>778</posX>
      <posY>328</posY>
      <onup>12</onup>
      <ondown>20</ondown>
      <onleft>2</onleft>
      <onright>2</onright>
      <textcolor>FFFFFFFF</textcolor>
      <align>right</align>
    </control>
    <control>
      <description>Crop label right</description>
      <type>label</type>
      <id>18</id>
      <posX>515</posX>
      <posY>357</posY>
      <label>11004</label>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
    </control>
    <control>
      <description>Cropselect right</description>
      <type>spincontrol</type>
      <id>20</id>
      <posX>778</posX>
      <posY>362</posY>
      <onup>16</onup>
      <ondown>8</ondown>
      <onleft>2</onleft>
      <onright>2</onright>
      <textcolor>FFFFFFFF</textcolor>
      <align>right</align>
    </control>
  </controls>
</window>